
kbdd - a userspace daemon/driver for serial keyboard devices

Uses uinput.

For Familiar based device use kernel >= 2.4.19-rmk6-pxa1-hh36.11

Usage:

	modprobe uinput
	modprobe keybdev
	kbdd -p /dev/<ser-port> -t <keyb-type>

Type on the keyboard and you should receive input in the focused window.

